label {
  font-size: 13px;
}

.whs-pl {
  white-space: pre-line;
}

.c-btn-pdf {
  color: #212529 !important;
  padding: 1px 6px;
  border: 2px solid;
}

textarea {
  resize: none;
  max-height: 500px;
}
textarea[type=search] {
  resize: unset !important;
  min-height: unset;
  max-height: unset;
}

.sidebar-menu li {
  position: relative !important;
  padding: 0 10px !important;
}

.time-datepicker {
  position: relative;
  width: 100%;
}
.time-datepicker input {
  position: relative;
  z-index: 10;
  background-color: transparent;
}
.time-datepicker input:focus {
  background-color: transparent;
}
.time-datepicker i {
  position: absolute;
  top: 10px;
  right: 5px;
  color: #999;
  z-index: 9;
}

.btn-arrow {
  padding: 0;
  line-height: 0;
}
.btn-arrow i {
  font-size: 16px;
  line-height: 40px;
}

.menu-overlay {
  overflow-y: auto;
}
.menu-overlay li .icon-holder {
  width: 25px !important;
  margin-right: 0 !important;
}
.menu-overlay li a {
  padding: 5px 0px !important;
  font-size: 13.5px !important;
}
.menu-overlay .sidebar-link .count-right span {
  font-size: 14px !important;
}
.menu-overlay li.dropdown .arrow {
  right: 10px !important;
}
.menu-overlay .float-right span {
  font-size: 12px !important;
}
.menu-overlay li.dropdown ul.dropdown-menu {
  padding-left: 0px !important;
  margin: 0;
  padding: 0;
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: #828282 !important;
}

.table-text-red {
  color: #f44437;
  font-size: 16px;
}

.form-control {
  padding: 0.375rem 0.25rem !important;
  border: 1px solid #E2E7F0 !important;
  border-radius: 8px !important;
}

.form-control:hover {
  border: 1px solid #038FDD !important;
}
.form-control:focus {
  border: 1px solid #038FDD !important;
  box-shadow: 0 0 0 0.2rem rgba(24, 144, 255, 0.2) !important;
}
.breadcrumbs {
  margin: 1em 0 1.5em;
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 500;
  letter-spacing: 1px;
  color: #9b9b9b;
}

.content-header {
  display: flex;
  align-items: center;
  margin-bottom: 1em;
  gap: 10px;
}
.content-header__icon {
  font-size: 16px;
  line-height: 1em;
}
.content-header__text {
  font-size: 0.8rem;
  font-weight: 600;
  color: #000;
}
@media (min-width: 769px) {
  .content-header__icon {
    font-size: 20px;
  }
  .content-header__text {
    font-size: 0.9rem;
  }
}

.row .content-header {
  margin-bottom: 0 !important;
  font-size: 1.5em;
  line-height: 1.3em;
}
.row .content-header__text {
  margin-bottom: 0;
}

.label-flex {
  flex: 1;
}

.input-flex {
  flex: 2;
}

.nav-item .sidebar-link {
  display: flex;
  align-items: center;
  gap: 5px;
}
.dropdown-menu .sidebar-link {
  color: #fff;
}
.dropdown-menu .sidebar-link:hover {
  color: #d1d5db !important;
}
.nav-item .label-count {
  position: absolute;
  right: 18px;
  top: 6px;
  font-size: 10px;
  margin: 0;
  background: #FFE4C9;
  height: 18px;
  width: 18px;
  line-height: 18px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  color: #EC6C24;
}

.is-collapsed .label-count {
  right: 25px;
  top: 10px;
  font-size: 10px;
  height: 22px;
  width: 22px;
  line-height: 22px;
}
.is-collapsed .dropdown-menu .label-count {
  right: 25px;
  top: 4px;
  font-size: 10px;
  height: 22px;
  width: 22px;
  line-height: 22px;
}

.sidebar:hover .label-count {
  top: 10px;
}
.sidebar:hover .dropdown-menu .label-count {
  top: 4px;
}

.wrap-content {
  background: #fff;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.0625);
}

.job-show {
  background: #fff;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.0625);
}
.job-show__header {
  background: #f1f1f1;
  padding: 1em;
  flex-direction: column;
  gap: 10px;
}
.job-show__body {
  padding: 1em;
}
.job-show__btn {
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}
.job-show__btn a:not(.font-btn-link),
.job-show__btn button {
  background-color: #038FDD !important;
  color: #fff !important;
  text-decoration: none;
  height: 50px;
  line-height: 18px !important;
  display: flex;
  align-items: center;
}
.job-show__btn .button-outline {
  border: 1px solid #038FDD !important;
  color: #038FDD !important;
  background-color: white !important;
  text-decoration: none;
  height: 50px;
  line-height: 18px !important;
  display: flex;
  align-items: center;
}
.job-show__btn a:hover {
  text-decoration: underline;
}
.job-show__btn button:disabled a,
.job-show__btn button[disabled] a {
  background-color: transparent;
}
.job-show .btn-favorite {
  background: #fff !important;
  border: 1px solid #ffc107 !important;
  background: #ffc107 !important;
}
.job-show .btn-unfavorite {
  background: #fff !important;
  color: #ffc107 !important;
  border: 1px solid #ffc107 !important;
}
@media (min-width: 769px) {
  .job-show__header {
    flex-direction: row;
  }
  .job-show__btn {
    justify-content: flex-end;
    flex-wrap: wrap !important;
    overflow: unset !important;
    gap: 10px;
  }
  .job-show__btn button {
    max-width: 160px;
  }
}

.box-static {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.0225);
  border-radius: 3px;
  padding: 10px;
  gap: 10px;
  min-height: 120px;
}
.box-static__image {
  width: 50px;
  height: 50px;
  margin-bottom: 5px;
  border-radius: 50%;
  overflow: hidden;
}
.box-static .just {
  width: 100%;
}
.box-static strong {
  padding: 0.3em 0;
}
.box-static img {
  width: 100%;
}

.label {
  border-radius: 3px;
  padding: 0.4em 0.6em !important;
  display: inline-block;
  color: #fff;
  font-weight: 600;
  cursor: default;
  font-size: 0.8rem;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-header {
  font-size: 0.9rem;
  font-weight: 500;
  margin-bottom: 1em;
  color: #828a90;
  letter-spacing: 1px;
}

.bg-incul-main {
  background: #038FDD;
  color: #fff;
  border-radius: 3px;
  display: flex;
  padding: 1em 2em;
  width: 100%;
  margin-bottom: 1em;
}

.block {
  background: #fff;
  padding: 1em 1.1em;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.0225);
  margin-bottom: 1em;
  box-sizing: border-box;
}

.avatar {
  width: 80px;
  height: 80px;
}
.avatar img {
  width: 100% !important;
}

.avatar-medium {
  width: 60px;
  height: 60px;
  margin-right: 10px;
}
.avatar-medium img {
  width: 100% !important;
}

.avatar-margin-top {
  margin-top: 30px !important;
}

#interview_list {
  text-align: left;
}

.line-header {
  min-width: 65px !important;
}

.table-only-white tr.odd td {
  background-color: #fff !important;
}
.table-only-white .old td {
  background: #fff !important;
}
.table-only-white .even td {
  background: #fff !important;
}

.wrap-button {
  display: flex;
  gap: 10px;
  margin-bottom: 0;
  flex-direction: column;
}
.wrap-button button {
  cursor: auto !important;
}
.wrap-button button:hover {
  background-color: #038FDD !important;
}
.wrap-button button.bg-info:focus,
.wrap-button button.bg-info:hover {
  background-color: #038FDD !important;
}
@media (min-width: 769px) {
  .wrap-button {
    margin-bottom: 1em;
  }
}

.wrap-summary {
  flex-direction: column;
  gap: 20px;
}

@media (min-width: 525px) {
  .wrap-button {
    flex-direction: row;
  }
  .wrap-summary {
    flex-direction: row;
  }
}
.table-overflow {
  overflow: hidden;
  margin-top: 1em;
}

.btn-link {
  font-size: 0.8rem !important;
  color: #038FDD !important;
  border-color: #038FDD !important;
  border-radius: 8px !important;
}

.campaign .btn-link {
  font-size: 14px !important;
}
.campaign .btn-link:hover {
  text-decoration: unset;
}

.flex-auto {
  flex: 1;
}

.alert {
  position: relative;
  padding: 0.55rem 1.25rem;
  margin: 1rem 0;
  border: 1px solid transparent;
  margin: 0.5em 0;
}

.block-confirm {
  background: #fff;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.0625);
  margin-bottom: 1em;
}
.block-confirm__header {
  padding: 1em;
  background-color: #f3f3f3;
}
.block-confirm__body {
  padding: 1em;
  box-sizing: border-box;
}

.gap-col-10 {
  gap: 10px;
}
@media (min-width: 769px) {
  .gap-col-10 {
    gap: 0px;
  }
}

.gap-flex-10 {
  gap: 10px;
}

.empty-td {
  padding: 2em;
  display: block;
}

.tabs-select {
  border-bottom: none !important;
}
.tabs-select:last-child {
  margin-right: 0 !important;
}
.tabs-select .nav-item {
  flex: 1;
}
.tabs-select li {
  margin-right: 0 !important;
  border-bottom: none !important;
}
.tabs-select li button {
  font-weight: 500;
  border-radius: 5px !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.tabs-select li .active:not(.nav-link) {
  background-color: #c0c0c0 !important;
}

.tabs-detail .active {
  background: #f1f1f1 !important;
  border: 1px solid #f1f1f1 !important;
  border-bottom: none !important;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef !important;
  opacity: 1;
}

.form-search__label {
  width: 200px;
  display: block;
  margin-bottom: 0;
}
/* .form-search input {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
} */
.form-search__btn {
  height: 35px;
  width: 100px;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.nav-pills {
  background-color: #fff;
}

.pagination li .page-link {
  color: black;
  line-height: 1.5;
  border-radius: 3px;
  text-align: center;
  border: none;
  padding: 6px 12px;
  margin: 0 2px;
}
.pagination .active .page-link,
.pagination li:hover .page-link {
  background-color: #038FDD !important;
  border-color: #038FDD !important;
  color: #fff !important;
}

#upload {
  display: flex;
  align-items: flex-start;
  width: 100%;
  padding: 1em 0;
  gap: 10px;
  flex-direction: column;
  position: relative;
}
#upload div {
  width: 100%;
}
#upload textarea {
  width: 100%;
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1019607843);
  border: 1px solid #f1f1f1;
}
#upload button {
  width: 80px;
  height: 80px;
  box-sizing: border-box;
  border: 1px solid #038FDD;
  background: #038FDD;
  border-radius: 3px;
  position: absolute;
  top: 15px;
  right: 0;
}
#upload button::before {
  content: "";
  width: 12px;
  height: 14px;
  clip-path: polygon(100% 50%, 0% 100%, 0% 0%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media (max-width: 525px) {
  #upload button {
    top: 13px;
  }
}
#upload .chat-group-btn button {
  padding-left: 0;
  padding-right: 0;
  width: 80px;
  height: 30px;
  position: relative;
}

.chat-box .chat-group-btn button {
  top: 0 !important;
  float: right;
}
.chat-custom .new-msg-file .chat-group-btn .btn-upload {
  top: 0 !important;
}
.chat-custom button {
  top: 1px;
  right: 1px;
}

.status-todo-admin {
  min-width: 150px;
}

.button-chat-upload {
  width: 40px;
}

.update-password {
  width: 100%;
  margin: 0 auto 2em;
}

@media (min-width: 525px) {
  .update-password {
    width: 90%;
  }
}
.tabs-custom {
  flex-wrap: nowrap !important;
}
.tabs-custom li {
  height: 50px;
  line-height: 50px;
  font-size: 12.5px;
}
.tabs-custom .nav-link.active {
  background: #038FDD !important;
  color: #fff !important;
}

.bg-gray {
  background-color: #efefef;
}

.bg-primary-blue {
  background-color: #28ADEB;
  color: #fff !important;
}

.header-title-i-white::before { 
    border-left: 3px solid #fff !important;
}

@media (max-width: 525px) {
  .btn-change-status {
    flex-direction: column;
    gap: 10px;
  }
  .scroll-table td {
    padding: 1em !important;
  }
  #change-status {
    min-width: 150px;
  }
}
.box-chart {
  overflow: hidden;
}

td.td-title {
  width: 120px;
}
@media (min-width: 769px) {
  td.td-title {
    width: 150px;
  }
}

a.text-decoration-none {
  font-size: 16px !important;
  color: #222;
}

.carousel {
  padding: 0 20px;
}

.carousel-control {
  width: 60px;
  opacity: 1;
}

.btn-arrow {
  display: block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  border: 1px solid #000;
  background-color: #fff;
  opacity: 1;
  color: #000;
}

.carousel-control-prev {
  left: -30px;
}

.carousel-control-next {
  right: -30px;
}

.qa_contents_item_container .qa_contents_item_status {
  padding: 2px 12px !important;
  margin: 6px 0 18px 0;
  background-color: #0b5394 !important;
  font-size: 13px;
  color: #fff !important;
  display: inline-block;
}

.qa_title .qa_title_title {
  line-height: 1.8rem;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0.4em 0 0.8em;
}

.search-control {
  padding: 1rem 1.5em;
  border: 1px solid rgba(0, 0, 0, 0.0225);
  border-radius: 5px;
  background: #fff;
  margin-bottom: 1em;
}
.search-control__header {
  text-align: right;
  margin-bottom: 1rem;
  line-height: 1;
}
.search-control__header a {
  font-weight: 600;
  letter-spacing: 1px;
  color: #038FDD;
  font-size: 0.8rem;
}
.search-control__title {
  padding: 1em 0;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 1px;
}
.search-control__body {
  text-align: center;
}
.search-control__body hr {
  margin-bottom: 15px !important;
}
.search-control__body .margin-x-30 {
  margin: 0 30px;
}
.search-control__body #btn-search {
  box-shadow: unset;
}
.search-control__body .form-label {
  min-width: 110px;
  text-align: left;
  margin-bottom: 0;
}
.search-control__body .group-form-check {
  flex-direction: column;
  align-items: baseline;
}
.search-control__body .group-masonry-item {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.search-control__body .group-masonry-item .masonry-item {
  flex: 1;
}
@media (min-width: 1200px) {
  .search-control__body .group-masonry-item {
    gap: 30px;
  }
}
.search-control__body .btn-link {
  border: 1px solid #038FDD;
  padding: 0.5em 1.8em;
}
@media (min-width: 769px) {
  .search-control__body .group-form-check {
    flex-direction: row;
  }
  .search-control__body .group-masonry-item {
    flex-direction: column;
  }
}
@media (min-width: 1200px) {
  .search-control__body .group-masonry-item {
    flex-direction: row;
  }
}
.search-control .form-check-label {
  min-width: 80px;
  text-align: left;
}
.search-control .btn-dropdown {
  width: 180px;
}

.search-result {
  padding: 1em;
  background: #fafafa;
  border-radius: 8px;
  margin: 1em 0;
  border: 1px solid rgba(0, 0, 0, 0.0225);
}
.search-result__label {
  font-size: 13px;
  display: flex;
  gap: 5px 15px;
  flex-wrap: wrap;
  align-items: baseline;
}
.search-result__label span {
  display: inline-block;
  padding: 0.5em;
}
.search-result__info h5 {
  margin-bottom: 0;
  line-height: 1.25;
}
.search-result__info p {
  margin-bottom: 0;
  line-height: 1.25;
}
.search-result__detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 13px;
}
.search-result__detail h5 {
  margin-bottom: 0;
  line-height: 1.25;
}
.search-result__detail p {
  margin-bottom: 0;
  line-height: 1.25;
}
.search-result__detail .c-search-job-company {
  color: #038FDD !important;
}
.search-result__rank {
  display: flex;
  gap: 15px;
  font-size: 13px;
}
.search-result__rank span {
  text-align: center;
  background: #fff;
  padding: 0px 20px;
}
.search-result__body {
  background: #ffffff;
  padding: 1em;
  margin-top: 5px;
  margin-bottom: 1em;
  border-radius: 3px;
  font-size: 13px;
}
.search-result__body .avatar-feature img {
  height: 150px;
  -o-object-fit: fill;
     object-fit: fill;
  width: 242.7px;
}
.search-result__body .skill {
  padding: 0.5em 0.8em 0;
  display: inline-block;
  font-weight: 700;
  font-size: 0.8rem;
  margin-bottom: 0 !important;
}
.search-result__body span {
  text-align: start !important;
  word-break: break-all !important;
}
.search-result__body .d-flex {
  gap: 0 15px;
}
.search-result__body p {
  line-height: 1.3em;
}
.search-result .tab-bar {
  background: #fafafa;
  font-weight: bold;
  padding: 0em 1em !important;
  text-align: center;
  margin-right: 0.5em;
}
.search-result .tab-bar p {
  color: #777;
  padding: 0.5em 0;
  text-align: left;
}
.search-result .tab-bar .tb-outsource {
  width: 5em;
}
.search-result .btn-back {
  background: #efefef !important;
  color: #444 !important;
}

.aside-control {
  border: 1px solid #f1f1f1;
  border-radius: 3px;
  background: #fff;
}
.aside-control__title {
  padding: 1em;
  text-align: center;
  border-bottom: 1px solid #f1f1f1;
}
.aside-control__title span {
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1.5px;
}
.aside-control__body {
  padding: 1em 2em;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.aside-control__body small {
  display: block;
  padding: 1em;
}
.aside-control__body p {
  text-align: center;
  font-size: 1rem;
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #0b5394 !important;
  border-color: #0b5394 !important;
}

.list-group-item {
  padding: 20px !important;
}

.dataTables_length {
  display: none !important;
}

.dataTables_filter {
  display: none !important;
}

.question {
  background: white;
  margin-bottom: 1em;
  border-radius: 3px;
  border: 1px solid #eee;
}
.question h5 {
  font-weight: 700;
  font-size: 18px !important;
  background: transparent !important;
}
.question button {
  margin: 1em 0 0;
  display: block;
}
.question p {
  margin: 0.5em 0;
}
.question--root {
  display: flex;
  gap: 20px;
  padding: 1em;
}

.reply {
  display: flex;
  align-items: center;
  padding: 1em;
  gap: 20px;
  background: #f1f1f1;
  border-radius: 5px;
}
.reply__text h6 {
  font-weight: 700;
  font-size: 0.9rem;
  background: transparent !important;
}

i.place {
  position: absolute;
  top: 12px;
  right: 22px;
}

.qa_table_accordion {
  position: relative;
}
.qa_table_accordion .qa_title {
  display: flex;
  align-items: flex-start;
  margin: 0.4em 0;
}
.qa_table_accordion .qa_title_type {
  font-size: 0.9rem;
}
.qa_table_accordion .qa_title_title {
  font-size: 1rem;
}
.qa_table_accordion .qa_contents_item_company_title {
  font-weight: bold;
}
@media (min-width: 769px) {
  .qa_table_accordion .qa_title_type {
    font-size: 1rem;
  }
  .qa_table_accordion .qa_title_title {
    font-size: 1.2rem;
  }
}
@media (max-width: 500px) {
  .qa_table_accordion i.arrow {
    right: 3px !important;
  }
}

@media (min-width: 769px) {
  .filter-tag {
    margin: 10px;
  }
}
.image-full {
  width: 100%;
  max-width: 75px;
}

.notify {
  display: flex;
  justify-content: space-between;
  background: #f3f3f3;
  padding: 0em 1.3em 12px;
}
.notify__content {
  display: flex;
  align-items: center;
  gap: 20px;
}
.notify__status {
  font-size: 12px;
}

.btn-timeline {
  display: inline-flex;
  justify-content: flex-end;
  padding: 0.5em 1em;
  background: #f3f3f3;
  color: #038FDD;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.dot-label {
  height: 25px;
  width: 25px;
  display: inline-block;
  text-align: center;
  padding: 0 !important;
  line-height: 25px !important;
  font-size: 10px;
  font-weight: 700 !important;
  margin-left: 10px;
  color: #f44336 !important;
  background-color: #ffebee !important;
  border-radius: 50%;
}

.prompt-alert {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 5px;
  padding: 10px 20px !important;
  border-radius: 0 !important;
  background: #ffefef !important;
  border: 1px solid #dc3339 !important;
  color: #dc3339 !important;
  line-height: 1.5;
  font-weight: 500;
}
.prompt-alert .icon {
  background: #dc3339;
  color: white;
  margin-right: 0;
  border-radius: 50%;
  font-weight: bolder;
  height: 22px;
  width: 22px;
  line-height: 22px;
  font-size: 0.8rem;
  text-align: center;
  margin-bottom: 0;
}
.prompt-alert .content {
  flex: 1;
  font-size: 0.8rem;
  line-height: 1rem;
  letter-spacing: 1px;
}
.prompt-alert .content p {
  margin-bottom: 0 !important;
  line-height: 1rem;
  font-size: 0.8rem;
  padding-bottom: 0 !important;
}
@media (min-width: 769px) {
  .prompt-alert {
    gap: 10px;
  }
  .prompt-alert .icon {
    height: 20px;
    width: 20px;
    line-height: 20px;
    font-size: 15px;
    font-weight: bolder;
    margin-bottom: 0;
  }
  .prompt-alert .content {
    flex: 1;
    font-size: 0.9rem;
    line-height: 1.2rem;
    letter-spacing: 1px;
  }
  .prompt-alert .content p {
    font-size: 0.8rem;
    margin-bottom: 0.4em !important;
    line-height: 1.2rem;
    letter-spacing: 1px;
  }
}

.qa_table_accordion i.arrow {
  position: absolute !important;
  transform: translate(-5px, 0) !important;
  margin-top: 55px !important;
  right: 25px !important;
}

table thead th {
  font-size: 12.5px !important;
  text-align: center;
  min-width: 80px;
  vertical-align: middle;
  background: #F5F7FA !important;
}
table tbody td {
  font-size: 13px !important;
  text-align: center;
  vertical-align: middle !important;
  font-size: 12px;
  font-weight: 400;
}
table tbody td p {
  font-size: 13px !important;
}
table.dataTable.no-footer {
  margin-bottom: 0 !important;
}

.datepicker,
.table-condensed {
  padding: 5px !important;
  width: 100%;
  max-width: 250px;
}
.datepicker table thead th,
.table-condensed table thead th {
  min-width: unset;
  vertical-align: middle;
}
.datepicker table tr th,
.datepicker table tr td,
.table-condensed table tr th,
.table-condensed table tr td {
  width: 35px !important;
  height: 35px !important;
}

.qa_contents {
  border-radius: 5px;
}

.qa_search_status {
  color: #999;
}

.qa_search_status_selected {
  color: black;
}

.footer span {
  font-size: 0.7rem;
}
@media (min-width: 769px) {
  .footer span {
    font-size: 0.9rem;
  }
}

@media (max-width: 769px) {
  .modal-dialog .modal-footer .btn {
    width: 100%;
  }
  .modal-dialog .modal-footer .btn .modal-footer {
    padding: 1em 0;
  }
}

.text-break {
  margin-bottom: 0 !important;
}

th.sorting {
  vertical-align: middle !important;
}

.guarantee_apply_status .text {
  color: #999;
}

.paginate_button {
  width: 33px;
}

.flex-gap-10 {
  gap: 10px;
}

.input-label {
  min-width: 110px;
  text-align: left;
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .input-label {
    text-align: right;
  }
}

.c-editor {
  line-height: 28px;
}

.badge .figure {
  width: 60px;
  height: 60px;
  margin-bottom: 0;
}
.badge .figure img {
  width: 100%;
}

textarea[readonly] {
  box-shadow: none;
}

.alert-warning {
  color: #555 !important;
}

.tippy-box {
  word-wrap: break-word;
}

.bs-bb {
  box-sizing: border-box !important;
}

td.dataTables_empty {
  background-color: #f9f9f9 !important;
}

.list-status,
.c-item-total,
.outsource_status,
.qa_search_status {
  font-size: 13px !important;
}

.plan-box label {
  min-width: 140px;
}

.dataTables_paginate {
  display: flex;
  justify-content: flex-end;
}

#dataTable-recruit-jobseeker table tr td a,
#dataTable-recruit table tr td a {
  align-items: center !important;
  height: 100%;
  display: flex !important;
  justify-content: center;
}

.green-dot {
  font-size: 12px !important;
  color: #d4d4d4;
}

.select2-container .select2-selection--multiple {
  border: 1px solid #ced4da !important;
}

.csv-select .select2-container .select2-selection--multiple {
  border: 1px solid #ced4da !important;
  max-width: 371px !important;
}

.select2-selection__choice {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove span {
  position: relative;
  top: -1px;
}

.line-head {
  min-width: 210px;
}
@media (max-width: 769px) {
  .line-head {
    min-width: 75px;
  }
}

.wrap-recruit-interview {
  margin-bottom: 1em;
  font-size: 0.8rem;
}
@media (max-width: 769px) {
  .wrap-recruit-interview {
    font-size: 0.7rem;
  }
}
.wrap-recruit-interview p {
  margin-bottom: 0 !important;
}

td .second-line.bg-blue {
  color: white;
  background: #073763;
  line-height: 1.3;
  padding: 9px 5px;
  margin-bottom: 0;
}

.profile-detail-group p {
  margin: 0 !important;
}

.bgc-grey-300,
.bgcH-grey-300:hover {
  background-color: #efefef !important;
}

.icon-size-l {
  width: 100%;
}

.font-btn-link {
  font-size: 13px !important;
}

.flex-grow-1 {
  font-size: 13px;
}
.flex-grow-1__title {
  font-size: 12px;
  color: #333;
  font-weight: bold;
  margin-bottom: 5px;
}
.flex-grow-1 a {
  font-size: 13px;
  font-weight: 400;
}

.qa_table_cell_container .qa_title_container {
  text-align: left;
}
.qa_table_cell_container .qa_contents_item_container {
  text-align: left;
}

.flex-col {
  display: flex;
  flex-direction: column;
  padding-left: 0.5em !important;
  padding-right: 0.5em !important;
}

.static-box-title {
  font-size: 0.8rem;
  font-weight: 500;
  display: flex;
  align-items: baseline;
  gap: 5px;
  min-height: 40px;
}

.tabs-custom li.nav-item button.nav-link {
  height: 50px !important;
}

.card-body--chat {
  padding: 1em !important;
}

.tabs-detail .label-count {
  position: absolute !important;
  top: 15px;
  right: 5px;
  width: 18px;
  height: 18px;
  line-height: 18px;
}

.company-name__title {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
}
.company-name__description {
  margin-bottom: 0;
}

.tab-control {
  margin-bottom: 1em;
}
.tab-control ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3px;
}
.tab-control ul li {
  margin-right: 0 !important;
}
@media (min-width: 525px) {
  .tab-control ul {
    gap: 0px;
    display: flex;
  }
}
.tab-control .nav .nav-item {
  margin-bottom: 1px;
  border-right: 2px solid #fff;
}
.tab-control .nav button {
  min-width: 120px;
  font-size: 11.5px !important;
}
.tab-control .nav button p {
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .tab-control .nav button {
    min-width: 170px;
    font-size: 13px !important;
  }
}
.tab-control .tabs-detail li.nav-item button.nav-link {
  height: 60px !important;
  width: 100%;
}
.tab-control::-webkit-scrollbar {
  height: 4px;
}
.tab-control::-webkit-scrollbar-thumb {
  background: #c6c6c6;
}

.label-input {
  font-size: 13px !important;
  letter-spacing: 1px !important;
  font-weight: 500 !important;
  color: #111;
  padding-right: 0.5em;
}

.btn {
  padding: 0.475rem 0.75rem !important;
}
.btn-height {
  height: 4em;
  line-height: 1.2em !important;
  padding: 0.5em 2em !important;
}
.btn-min-width {
  min-width: 260px;
}
.btn-modal-confirm {
  width: 100%;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.recruit_status {
  cursor: pointer;
  border-radius: 3px;
  padding: 3px 2px 3px 10px;
  margin-right: 5px;
  color: #999;
  font-size: 13px;
}
.recruit_status:hover {
  opacity: 0.5;
}

.recruit_status.bold {
  font-size: 13px;
  font-weight: bold;
  color: black;
}

.wrap-left {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 1em;
}
.wrap-left .label {
  text-align: center;
}
@media (min-width: 525px) {
  .wrap-left {
    flex-direction: row;
  }
}

.company .avatar {
  flex: 0 0 60px;
  width: 60px;
  height: 60px;
}
.company .btn-link {
  font-size: 12px !important;
}

.avatar {
  width: 40px;
  height: 40px;
}
.avatar img {
  width: 100%;
}

.block--item-list h6 {
  font-weight: bold;
  color: #222;
  font-size: 14px;
  margin-bottom: 0;
}
.block--item-list .block__description p {
  margin-bottom: 0;
}
.block--item-list .block__description ul {
  font-size: 13px;
}
.block--item-list .block__tags {
  font-size: 13px;
  color: #000;
  margin: 7px 0px;
  gap: 20px;
}
.block--item-list .block__label {
  font-size: 13px;
}

.text-wrap {
  white-space: wrap;
}

hr {
  margin-top: 0.3em !important;
  margin-bottom: 0.5em !important;
}

.table {
  box-sizing: border-box !important;
}

.new-msg-file .chat-group-btn button {
  top: 0 !important;
}

.new-msg-file .chat-group-btn .btn-upload {
  top: 15px !important;
}

.c-link-jobseeker {
  display: block;
}

.c-btn-back {
  color: #333333;
  font-size: 28px;
  width: 30px;
  display: flex;
  gap: 5px;
  align-items: center;
}

.c-box-title-time {
  font-size: 14px;
  position: relative;
  padding: 15px 0;
  font-weight: bold;
}

.content-wrap {
  width: 97%;
}

.width-label {
  min-width: 210px;
  margin: 0.3rem 0 0;
  font-size: 13px;
  line-height: 18px;
  display: inline-block;
}

.gap-input-10 {
  gap: 10px;
}

@media (min-width: 768px) {
  .w-md-100 {
    width: 100%;
  }
}

.select2-container {
  width: 100% !important;
}

.modal-content .width-label {
  min-width: 150px;
}

.gap-all {
  display: flex !important;
  gap: 10px !important;
}

.modal-footer {
  padding: 20px 0 !important;
}

.w-md-50 {
  width: 100%;
}
@media (min-width: 769px) {
  .w-md-50 {
    width: 50% !important;
  }
}

.btn-width {
  width: 100%;
}
@media (min-width: 769px) {
  .btn-width {
    max-width: 150px;
  }
}

.header-title-i {
  position: relative;
  margin-right: 1.2em;
}
.header-title-i::before {
  content: "";
  position: absolute;
  border-left: 3px solid #162546;
  top: -0.5em;
  bottom: -0.5em;
}

.btn-modal-edit {
  background-color: #fff !important;
  color: #000 !important;
  border-color: #000 !important;
  max-width: 55px;
}

.card-header {
  padding: 1em !important;
}

#detail_status,
#detailStatus {
  background-color: #9fc5e8;
  color: white;
  font-size: 14px !important;
  border-radius: 0.25rem;
  box-sizing: border-box;
  min-height: 33px;
  cursor: text;
  -webkit-user-select: auto;
     -moz-user-select: auto;
          user-select: auto;
}


.recruit_status,
.campaign_to_status,
.item_status_count,
.hide_flag,
.search_status,
.outsource_status {
  cursor: pointer;
  border-radius: 0px !important;
  padding: 10px 0px !important;
  margin-right: 24px !important;
  color: #999;
  font-size: 13px;
}

.recruit_status.bold,
.campaign_to_status.bold,
.item_status_count.bold,
.hide_flag.bold,
.search_status.bold,
.outsource_status.bold {
  font-size: 14px;
  font-weight: bold;
  color: #038FDD !important;
  border-bottom: #038FDD 2px solid;
}

.recruit_status:hover,
.outsource_status:hover,
.hide_flag:hover,
.search_status:hover,
.campaign_to_status:hover {
    opacity: 0.5;
}

.recruit_status span:nth-child(1),
.campaign_to_status span:nth-child(1),
.item_status_count span:nth-child(1),
.hide_flag span:nth-child(1),
.search_status span:nth-child(1),
.outsource_status span:nth-child(1) {
  border-radius: 4px !important;
  background-color: #EBEFF5 !important;
  padding: 3px !important;
}

.recruit_status.bold span:nth-child(1),
.campaign_to_status.bold span:nth-child(1),
.item_status_count.bold span:nth-child(1),
.hide_flag.bold span:nth-child(1),
.search_status.bold span:nth-child(1),
.outsource_status.bold span:nth-child(1) {
  border-radius: 4px !important;
  background-color: #E6FAFF !important;
  color: #038FDD !important;
}

.outsource_status:hover,
#status_count span:hover {
  opacity: 0.5;
}

#status_count {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 15px;
  align-items: center;
}

#status_count span {
  cursor: pointer;
}

#status_count .bold {
  font-weight: bold;
  color: black;
}

.text-upload-image {
  font-size: 11px !important;
  color: #333;
}

#v-pills-home-tab {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

#v-pills-settings-tab {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.flex-align-content-center {
  align-content: center;
}

.flex-align-items-center {
  display: flex !important;
  align-items: center;
}

@media (max-width: 575px) {
  .mb-smallscreen {
    margin-bottom: 0.5rem;
  }
}

.text-ellipsis-1 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.text-ellipsis-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.text-ellipsis-3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.text-ellipsis-4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.group-checkbox-label {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}
.group-checkbox-label input {
  margin-top: 0.2em;
}
.group-checkbox-label label {
  margin-bottom: 0;
}
.group-checkbox-nolabel {
  display: flex;
  align-items: flex-start;
  gap: 5px;
}
.group-checkbox-nolabel input {
  margin-top: 0.25em;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  accent-color: #038FDD; 
}

.form-check-input {
  margin-top: 0.25em !important;
}
.word-break {
  word-break: break-word;
}
/* .sidebar-menu {
  height: calc(100vh - 115px) !important;
} */

.sidebar-menu li a {
  color: #ffffff;
}
.side-bar-color{
  background-color: #28ADEB !important;
}
.text-white{
  color: #fff !important;
}
.fsz-language{
  font-size: 0.87rem !important;
}  
#langToggleBtn {
  display: flex;
  align-items: center;
  gap: 4px;
  background: transparent;
  border: none;
  cursor: pointer;
  min-width: 55px;
}